.section-header {
    background: #E9EDF5;
    display: flex;
    flex-flow: column nowrap;
    align-items: center;
    padding: 80px 20px 40px;
}

.section-header .section-inner {
    width: 100%;
    max-width: 1040px;
    display: flex;
    flex-flow: column nowrap;
    gap: 20px;
}

.section-header .section-inner .post-meta {
    display: flex;
    flex-flow: row nowrap;
    align-items: center;
    justify-content: space-between;
    gap: 20px;
}

.section-header .section-inner .post-meta .article-category {
    color: #4A88B5;
    font-family: 'Lato', sans-serif;
    font-size: 18px;
    font-style: normal;
    font-weight: 500;
    line-height: 26px;
    /* 144.444% */
    letter-spacing: 1.08px;
    text-transform: uppercase;
}

.section-header .section-inner .post-meta .date {
    color: #222;

    /* Label */
    font-family: 'Lato', sans-serif;
    font-size: 18px;
    font-style: normal;
    font-weight: 400;
    line-height: 26px;
    /* 144.444% */
    letter-spacing: 1.08px;
    text-transform: uppercase;
}

.section-header .section-inner h1 {
    margin: 0;
    color: #000;
    font-family: "Lato", sans-serif;
    font-size: 50px;
    font-style: normal;
    font-weight: 700;
    line-height: 62px;
    /* 123.077% */
    text-transform: capitalize;
}

@media (max-width: 1439px) {
    .section-header {
        padding: 80px 20px;
    }
}

@media (max-width: 1279px) {
    .section-header {
        padding: 60px 20px;
    }
}

@media (max-width: 767px) {
    .section-header {
        padding: 40px 20px;
    }
}

.section-featured-image {
    display: flex;
    flex-flow: column nowrap;
    align-items: center;
    position: relative;
    z-index: 1;
}

.section-featured-image:before {
    content: '';
    width: 100%;
    height: 50%;
    background: #E9EDF5;
    position: absolute;
    top: 0;
    left: 0;
    z-index: -1;
}

.section-featured-image .section-inner {
    width: 100%;
    max-width: 1040px;
}

.section-featured-image .section-inner img {
    width: 100%;
    height: 100%;
    display: block;
    -o-object-fit: cover;
    object-fit: cover;
    border-radius: 16px;
}

section.single-post {
    display: flex;
    flex-flow: column nowrap;
    align-items: center;
    padding: 50px 20px 100px;
}

section.single-post .section-inner {
    width: 100%;
    max-width: 1040px;
    display: flex;
    flex-flow: row-reverse nowrap;
    gap: 65px;
}

section.single-post .section-inner .post-sharer {
    width: 100%;
    max-width: 35px;
}

section.single-post .section-inner .post-sharer .social-share-buttons {
    display: flex;
    flex-flow: column nowrap;
    gap: 6px;
}

section.single-post .section-inner .post-sharer .social-share-buttons a,
section.single-post .section-inner .post-sharer .social-share-buttons button {
    width: 100%;
    max-width: 35px;
    height: 35px;
    padding: 0;
    border: 0;
    background: none;
    cursor: pointer;
    outline: none;
}

section.single-post .section-inner .post-content {
    width: 100%;
}

section.single-post .section-inner .post-content blockquote {
    margin-left: 0;
    margin-right: 0;
    background: #EBF1F4;
    padding: 12px 16px 12px 38px;
    position: relative;
    border-radius: 2px;
}

section.single-post .section-inner .post-content blockquote:before {
    content: '';
    width: 4px;
    height: calc(100% - 24px);
    background: #000000;
    position: absolute;
    top: 12px;
    left: 16px;
}

section.single-post .section-inner .post-content blockquote :first-child {
    margin-top: 0;
}

section.single-post .section-inner .post-content blockquote > p:not(:first-child),
section.single-post .section-inner .post-content blockquote > ul:not(:first-child),
section.single-post .section-inner .post-content blockquote > ol:not(:first-child) {
    margin-top: 12px;
}

section.single-post .section-inner .post-content * {
    color: #3A3A3B;
    font-family: "Lato", sans-serif;
    font-size: 18px;
    line-height: 26px;
    margin-bottom: 0;
	min-width: 1px;

}
section.single-post .section-inner .post-content figure.size-full.is-resized {
	width: 100%;
}
section.single-post .section-inner .post-content strong {
    font-weight: 700;
}

section.single-post .section-inner .post-content a {
    color: #0E4C84;
}

section.single-post .section-inner .post-content>* {
    margin-top: 12px;
}

section.single-post .section-inner .post-content>*:first-child {
    margin-top: 0;
}

section.single-post .section-inner .post-content ul,
section.single-post .section-inner .post-content ol {
    margin-left: 0;
    padding-left: 25px;
}

section.single-post .section-inner .post-content h2 {
    color: #000;
    font-family: "Lato", sans-serif;
    font-size: 40px;
    font-weight: 500;
    line-height: 50px;
    text-transform: capitalize;
    margin-top: 32px;
}

section.single-post .section-inner .post-content h3 {
    color: #000;
    font-family: "Lato", sans-serif;
    font-size: 32px;
    font-weight: 500;
    line-height: 40px;
    text-transform: capitalize;
    margin-top: 32px;
}

section.single-post .section-inner .post-content h4 {
    color: #000;
    font-family: "Lato", sans-serif;
    font-size: 26px;
    font-weight: 500;
    line-height: 36px;
    text-transform: capitalize;
    margin-top: 32px;
}

section.single-post .section-inner .post-content h5 {
    color: #000;
    font-family: "Lato", sans-serif;
    font-size: 20px;
    font-weight: 700;
    line-height: 28px;
    text-transform: capitalize;
    margin-top: 32px;
}

section.single-post .section-inner .post-content h6 {
    color: #000;
    font-family: 'Lato', sans-serif;
    font-size: 18px;
    font-weight: 700;
    line-height: 26px;
    text-transform: capitalize;
    margin-top: 32px;
}

section.single-post .section-inner .post-content .ez-toc-counter {
    width: 100% !important;
    max-width: 100%;
    margin-bottom: 40px !important;
    padding: 16px 20px !important;
    border-radius: 12px !important;
    background: #F5F5F5 !important;
    border: 0 !important;
}

section.single-post .section-inner .post-content .ez-toc-counter .ez-toc-title-container p {
    color: #000;
    font-size: 18px !important;
    font-style: normal;
    font-weight: 400 !important;
    line-height: 26px !important;
    text-transform: uppercase;
}

section.single-post .section-inner .post-content .ez-toc-counter nav .ez-toc-list li a {
    font-family: 'Lato', sans-serif;
    font-size: 18px;
    font-weight: 500;
    line-height: 26px;
    color: #0E4C84 !important;
}

.single-post .section-contact-form .section-inner .column-form .wpcf7 form .form__footer .whatsapp-phone-wrap .whatsapp-phone-icon p .whatsapp-phone-icon-wrap svg circle {
    fill: #fff;
}


.single-post .section-contact-form .section-inner .column-form .wpcf7 form .form__footer .whatsapp-phone-wrap .whatsapp-phone-icon p .whatsapp-phone-icon-wrap svg path {
    fill: #00313E;
}

.section-contact-form .section-inner .column-form .wpcf7 form .form__footer .button-wrap p .wpcf7-submit {
    background: #fff;
    color: #00313E;
    border-color: #fff;
}

.section-related-posts {
    display: flex;
    flex-flow: column nowrap;
    align-items: center;
    padding: 80px 20px;
    background: #F6F6F6;
}

.section-related-posts .section-inner {
    width: 100%;
    max-width: 1240px;
    display: flex;
    flex-flow: column nowrap;
    gap: 40px;
}

.section-related-posts .section-inner .column {
    width: 100%;
}

.section-related-posts .section-inner .column-header {
    display: flex;
    flex-flow: row nowrap;
    justify-content: space-between;
    align-items: center;
    gap: 20px;
    white-space: nowrap;
}

.section-related-posts .section-inner .column-header h2 {
    margin: 0;
    color: #000;
    font-family: 'Lato', sans-serif;
    font-size: 40px;
    font-style: normal;
    font-weight: 700;
    line-height: 50px;
    /* 125% */
    text-transform: capitalize;
}

.section-related-posts .section-inner .column-header .button {
    border-radius: 200px;
    border: 1px solid #950304;
    padding: 16px 32px;
    display: flex;
    flex-flow: row nowrap;
    align-items: center;
    gap: 10px;
    color: #950304;
    text-align: center;

    /* Button */
    font-family: "Noto Sans", sans-serif;
    font-size: 18px;
    font-style: normal;
    font-weight: 400;
    line-height: 24px;
    /* 100% */
    text-transform: uppercase;
    text-decoration: none;
}

.section-related-posts .section-inner .column-header .button .icon {
    width: 100%;
    max-width: 20px;
    height: 20px;
}

.section-related-posts .section-inner .column-header .button .icon svg {
    width: 100%;
    height: 100%;
    display: block;
}

.section-related-posts .section-inner .column-posts .related-posts {
    display: flex;
    flex-flow: row wrap;
    gap: 35px;
    align-items: stretch;
}
.section-related-posts .section-inner .column-posts .related-posts .slick-list {
  margin: 0 -10px;
}
.section-related-posts .section-inner .column-posts .related-posts .related-post {
  width: 100%;
  max-width: calc(33.33% - (35px * 2 / 3));
  display: flex;
  flex-flow: column nowrap;
  gap: 24px;
  text-decoration: none;
  
}
.section-related-posts .section-inner .column-posts .related-posts .related-post.slick-slide {
  margin: 0 10px;
}

.section-related-posts .section-inner .column-posts .related-posts .related-post .related-post-image {
    width: 100%;
    display: flex;
    flex-flow: column nowrap;
    height: 240px;
    min-height: 240px;
    overflow: hidden;
    border-radius: 16px;
}

.section-related-posts .section-inner .column-posts .related-posts .related-post .related-post-image a {
    width: 100%;
    height: 100%;
}

.section-related-posts .section-inner .column-posts .related-posts .related-post .related-post-image img {
    width: 100%;
    height: 100%;
    display: block;
    -o-object-fit: cover;
    object-fit: cover;
    -o-object-position: center;
    object-position: center;
    transition: transform 0.3s ease-in-out;
}

.section-related-posts .section-inner .column-posts .related-posts .related-post .related-post-image img:hover {
    transform: scale(1.05);
}

.section-related-posts .section-inner .column-posts .related-posts .related-post .related-post-content {
    display: flex;
    flex-flow: column nowrap;
    gap: 6px;
}

.section-related-posts .section-inner .column-posts .related-posts .related-post .related-post-content .article-category {
    display: flex;
    flex-flow: row nowrap;
    gap: 8px;
    align-items: center;
    font-family: "Inter", sans-serif;
    letter-spacing: 0.6px;
    color: #000000;
    margin-bottom: 20px;
    font-size: 14px;
    line-height: 20px;
    font-weight: 400;
}

.section-related-posts .section-inner .column-posts .related-posts .related-post .related-post-content h3 {
    margin: 0;
    color: #000;

    /* Desktop/H4 - Desktop */
    font-family: 'Lato', sans-serif;
    font-size: 24px;
    font-style: normal;
    font-weight: 700;
    line-height: 32px;
    /* 133.333% */
}

.section-related-posts .section-inner .column-posts .related-posts .related-post .related-post-content h3>a {
    font-size: inherit;
    line-height: inherit;
    color: inherit;
    text-decoration: none;
}

.section-related-posts .section-inner .column-posts .related-posts .related-post .related-post-content .related-post-excerpt {
    color: #6A6A6A;
    /* Desktop/Par */
    font-family: "Inter", sans-serif;
    font-size: 16px;
    font-weight: 400;
    line-height: 24px;
}

.section-related-posts .section-inner .column-posts .related-posts .slick-track {
    display: flex !important;
}

.section-related-posts .section-inner .column-posts .related-posts .slick-slide {
    height: inherit !important;
}

.section-related-posts .section-inner .column-posts .related-posts .related-post .related-details {
    height: 100%;
    display: flex;
    flex-direction: column;
    justify-content: space-between;
    gap: 24px;
}

.section-related-posts .section-inner .column-posts .related-posts .related-post .related-details>a {
    display: flex;
    gap: 10px;
    color: #023538;
    font-family: Noto Sans;
    font-size: 18px;
    font-weight: 400;
    line-height: 24px;
    text-align: center;
    margin-top: 20px;
}

.section-related-posts .section-inner .column-posts .related-posts  .slick-dots {
  margin-top: 40px;
  display: flex;
  flex-flow: row wrap;
  justify-content: center;
  align-items: center;
  gap: 8px;
  position: relative;
  top: 0;
  right: 0;
  bottom: 0;
  left: 0;
  transform: unset;
}

.section-related-posts .section-inner .column-posts .related-posts  .slick-dots li {
  padding: 0;
  margin: 0;
  width: 16px;
  height: 16px;
}

.section-related-posts .section-inner .column-posts .related-posts  .slick-dots li button {
  padding: 0;
  margin: 0;
  width: 16px;
  height: 16px;
  border-radius: 50%;
  background: #CECECE;
  opacity: .5;
}

.section-related-posts .section-inner .column-posts .related-posts  .slick-dots li button:before {
  display: none;
}

.section-related-posts .section-inner .column-posts .related-posts  .slick-dots li.slick-active button {
  background: #950304;
  opacity: 1;
}

.section-related-posts .section-inner .column-posts .related-posts .date-posted {
  display: flex;
  align-items: center;
  gap: 5px;
}

.section-related-posts .section-inner .column-posts .related-posts .date-posted .icon {
  display: flex;
}

.section-related-posts .section-inner .column-posts .related-posts .date-posted .date-text {
  font-family: Lato;
  font-weight: 500;
  font-size: 14px;
  line-height: 22px;
  letter-spacing: 0;
  text-transform: uppercase;
  color: #6A6A6A;
}

.section-related-posts .section-inner .column-posts .related-posts .news-events-item-footer .news-events-item-link {
  display: flex;
  flex-flow: row nowrap;
  gap: 10px;
  align-items: center;
  color:  #900304;
  text-align: center;
  font-family: 'Lato', sans-serif;
  font-size: 18px;
  font-weight: 700;
  line-height: 18px;
  letter-spacing: 0.72px;
  -webkit-text-decoration-line: underline;
  text-decoration-line: underline;
  -webkit-text-decoration-style: solid;
  text-decoration-style: solid;
  -webkit-text-decoration-skip-ink: none;
  text-decoration-skip-ink: none;
  text-decoration-thickness: auto;
  text-underline-offset: auto;
  text-underline-position: from-font;
  text-transform: uppercase;
}

@media (max-width: 1439px) {
    .section-related-posts {
        padding: 80px 20px 40px;
    }
}

@media (max-width: 1279px) {
    .section-related-posts {
        padding: 60px 20px 40px;
    }

    .section-related-posts .section-inner {
        gap: 32px;
    }
}

@media (max-width: 767px) {
    .site-main {
        display: flex;
        flex-flow: column nowrap;
    }

    .section-related-posts {
        padding: 40px 20px 40px;
    }

    .section-related-posts .section-inner .column-header {
        flex-flow: column nowrap;
        gap: 12px;
    }

    .section-related-posts .section-inner .column-header h2 {
        text-align: center;
    }

    .section-related-posts .section-inner .column-header .button {
        width: 100%;
        justify-content: center;
    }

    .section-related-posts .section-inner .column-posts .related-posts .related-post {
        max-width: 100%;
    }

    .section-header {
        order:1;
    }

    .section-featured-image {
        order: 1;
    }

    .site-main .single-post {
        order: 3;
    }

    .section-contact-form {
        order: 4;
    }

    .section-related-posts {
        order: 5;
    }

    .section-header .section-inner h1 {
        font-size: 28px;
        line-height: 36px;
    }

    .site-main .single-post {
        padding: 40px 20px;
    }

    section.single-post .section-inner {
        flex-flow: column nowrap;
        gap: 24px;
    }

    section.single-post .section-inner .post-sharer {
        max-width: 100%;
    }

    section.single-post .section-inner .post-sharer .social-share-buttons {
        flex-flow: row wrap;
        gap: 6px;
    }

    #ez-toc-container {
        margin-bottom: 20px;
    }

    section.single-post .section-inner .post-content * {
        font-size: 16px;
        line-height: 24px;
    }

    section.single-post .section-inner .post-content h2 {
        font-size: 32px;
        line-height: 40px;
    }

    section.single-post .section-inner .post-content h3 {
        font-size: 28px;
        line-height: 36px;
    }

    section.single-post .section-inner .post-content h4 {
        font-size: 22px;
        line-height: 30px;
    }

    section.single-post .section-inner .post-content h5 {
        font-size: 18px;
        line-height: 26px;
    }

    section.single-post .section-inner .post-content h6 {
        font-size: 16px;
        line-height: 24px;
    }

    /* section.single-post .section-inner .post-content h3 {
        font-size: 24px;
        line-height: 32px;
    }
    */

    .section-related-posts .section-inner .column-header h2 {
        font-size: 40px;
        line-height: 50px;
    }

    .section-related-posts .section-inner .column-header .button {
        padding: 16px 40px;
    }

    .section-related-posts .section-inner {
        gap: 40px;
    }

    .section-featured-image .section-inner img {
        border-radius: 0;
    }
    .section-related-posts .section-inner .column-posts .related-posts .slick-dots {
      margin-top: 0px;
    }
}

.section-header .section-inner .doctor-section {
    display: flex;
    flex-flow: row nowrap;
    gap: 12px;
    align-items: flex-start;
    margin-top: 12px;
}

.section-header .section-inner .doctor-section .doctor-img-wrap {
    width: 100%;
    max-width: 64px;
    height: 64px;
    border-radius: 50%;
    overflow: hidden;
    background: #fff;
}

.section-header .section-inner .doctor-section .doctor-img-wrap img {
    width: 100%;
    height: 100%;
    -o-object-fit: cover;
    object-fit: cover;
}

.section-header .section-inner .doctor-section .doctor-details {
    display: flex;
    flex-flow: column nowrap;
    gap: 0px;
}

.section-header .section-inner .doctor-section .doctor-details h6 {
    margin: 0;
    color: #000;
    font-family: 'Lato', sans-serif;
    font-size: 18px;
    font-weight: 300;
    line-height: 26px;
    margin-bottom: 4px;
}

.section-header .section-inner .doctor-section .doctor-details h6 a {
    font-weight: 500;
    text-decoration: underline;
    color: inherit;
    line-height: inherit;
    font-size: inherit;
}

.section-header .section-inner .doctor-section .doctor-details label {
    margin: 0;
    color: #061957;
    font-family: 'Lato', sans-serif;
    font-size: 11px;
    font-weight: 400;
    line-height: 18px;
    letter-spacing: 0.22px;
    text-transform: uppercase;
}

.section-header .section-inner .doctor-section .credentials-list {
    display: flex;
    gap: 24px;
    margin-top: 4px;
}

.section-header .section-inner .doctor-section .credentials-list p {
    color: #000000;
    position: relative;
    margin: 0;
    text-transform: uppercase;
    font-family: 'Lato', sans-serif;
    font-size: 14px;
    font-weight: 400;
    line-height: 20px;
}

.section-header .section-inner .doctor-section .credentials-list p+p {
    position: relative;
}

.section-header .section-inner .doctor-section .credentials-list p+p::before {
    content: "";
    position: absolute;
    background: #000;
    width: 1px;
    height: 8px;
    top: 0;
    bottom: 0;
    margin: auto;
    left: 0px;
}

.section-header .section-inner .doctor-section .credentials-list p:last-child::after {
    content: unset;
}

@media (max-width: 767px) {
    .section-header .section-inner .doctor-section .doctor-details h6 {
        font-size: 14px;
        line-height: 20px;
    }

    /* .section-header .section-inner .doctor-section .doctor-details h6 span {
        display: block;
    } */

    .section-related-posts .section-inner .column-posts .related-posts .related-post .related-post-content h3 {
        font-size: 22px;
        line-height: 30px;
    }

    .section-header .section-inner .doctor-section .credentials-list {
        gap: 4px 0px;
        flex-wrap: wrap;
    }

    .section-header .section-inner .doctor-section .credentials-list p {
        padding-right: 12px;
        font-size: 10px;
        line-height: 16px;
    }

    .section-header .section-inner .doctor-section .credentials-list p+p {
        padding-left: 12px;
        margin-left: 0;
    }

    .section-header .section-inner .doctor-section .credentials-list p+p::before {
        height: 6px;
    }
}

.section-header .section-inner .doctor-section .credentials-list p span.credential-separator {
    display: inline;
    position: relative;
    font-size: 66%;
    top: -1px;
}

@media (min-width: 1280px) {
    .section-header .section-inner .doctor-section .doctor-details label {
        font-size: 15px;
        line-height: 20px;
    }
}

div#ez-toc-container .ez-toc-title {
    font-family: 'Lato', sans-serif !important;
    text-transform: none !important;
}

figure {
    display: inline-block;
    margin: 24px 0 !important;
}

figure img {
    box-shadow: 0px 4px 40px 0px rgba(0, 0, 0, 0.1);
    max-width: 100%;
}

@media (max-width: 767px) {
    figure {
        width: 100% !important;
    }

    figure img {
        width: 100% !important;
        height: auto !important;
    }
	.doctor-information-section,
    .section-location-block {
		order: 4;
	}
	.section-header .section-inner .post-meta .date {
 
    font-size: 14px;
	}
}

figure figcaption,
figure .wp-element-caption {
    text-align: center;
    margin-top: 6px !important;
    display: block;
    width: 100%;
    font-style: italic;
}
table th {
  background: #950304;
  color: #fff !important;
}
.single-post .table-wrap.angioplasty{
	width: 100%;
	border-radius: 20px;
  overflow-x: scroll;
  padding-bottom: 24px;
  margin-bottom: 24px !important;
}

.single-post .table-wrap.angioplasty table {
  width: 100%;
  max-width: 100%;
  min-width: 1px;
}

.single-post .table-wrap.angioplasty table thead {
	    border-bottom: 1px;
}

.single-post .table-wrap.angioplasty table thead tr:first-child > th:first-child {
	width: 117px;
	max-width: 117px;
}

.single-post .table-wrap.angioplasty table thead tr:first-child > th.column-2 {
  width: 305px;
  max-width: 305px;
  min-width: 1px;
}
.single-post .table-wrap.angioplasty table thead tr:first-child > th:nth-child(3),
.single-post .table-wrap.angioplasty table thead tr:first-child > th:nth-child(4),
.single-post .table-wrap.angioplasty table thead tr:first-child > th:nth-child(5),
.single-post .table-wrap.angioplasty table thead tr:first-child > th:nth-child(6),
.single-post .table-wrap.angioplasty table thead tr:first-child > th:nth-child(7) {
	width: 101px;
  max-width: 101px;
}

.single-post .table-wrap.angioplasty table thead tr:first-child > th:nth-child(4) {
  border-right: solid 1px;
}

.single-post .table-wrap.angioplasty table thead tr.row-1 {
  border-bottom: solid 1px #fff;
}

.single-post .table-wrap.angioplasty table thead th {
  color: #fff !important;
  font-family: Lato;
  font-size: 18px;
  line-height: 26px;
  text-align: center;
}

.single-post .table-wrap.angioplasty table thead tr th,
.single-post .table-wrap.angioplasty table tbody tr td {
  padding: 16px 24px;
}

.single-post .table-wrap.angioplasty table thead tr th {
  font-weight: 500 !important;
  font-size: 18px;
  line-height: 26px;
}

.single-post .table-wrap.angioplasty table tbody {
  border: none;
}

.single-post .table-wrap.angioplasty table thead tr.row-2 *,
.single-post .table-wrap.angioplasty table tbody tr td:first-child,
.single-post .table-wrap.angioplasty table tbody tr td.column-3,
.single-post .table-wrap.angioplasty table tbody tr td.column-4,
.single-post .table-wrap.angioplasty table tbody tr td.column-5,
.single-post .table-wrap.angioplasty table tbody tr td.column-6,
.single-post .table-wrap.angioplasty table tbody tr td.column-7 {
  font-weight: 700 !important;
}

.single-post .table-wrap.angioplasty table tbody tr td.column-2,
.single-post .table-wrap.angioplasty table tbody tr td.column-8 {
  text-align: left !important;
}

.single-post .table-wrap.angioplasty table tbody tr:nth-child(odd) {
  background: #F2F2F2;
}

.single-post .table-wrap.angioplasty table tbody tr td {
  padding: 16px 24px;
  text-align: center;
  color: #000 !important;
  vertical-align: text-top;
  font-weight: 400;
  font-size: 18px;
  line-height: 26px;
  letter-spacing: 0;
  border: 0;
  border-right: 1px solid #DADADA;
}

.single-post .table-wrap.angioplasty table tbody tr td:first-child {
  color: #141414;
  font-weight: 500;
  font-size: 20px;
  line-height: 28px;
  letter-spacing: 0;
  text-transform: capitalize;
}

.single-post .table-wrap.angioplasty table tbody tr td:last-child {
  border-right: 0;
}

.single-post .table-wrap.angioplasty table thead tr.row-2 th {
  border-right: solid 1px;
}

.single-post .table-wrap.angioplasty table thead tr th:first-child {
  background: #950304;
  border-color: #EBEBEE;
}

.single-post .table-wrap.angioplasty table thead tr th {
  background: #950304;
  border-color: #EBEBEE;
}

.single-post .table-wrap.angioplasty table thead tr.row-1 th {
  background: #950304;
  border-color: #EBEBEE;
}

.single-post .table-wrap.angioplasty table thead tr.row-1 th.column-1,
.single-post .table-wrap.angioplasty table thead tr.row-1 th.column-2,
.single-post .table-wrap.angioplasty table thead tr.row-1 th.column-3,
.single-post .table-wrap.angioplasty table thead tr.row-1 th.column-8 {
  background: #5F0001;
  border-color: #EBEBEE;
}
/* width */
.table-wrap.angioplasty::-webkit-scrollbar,
.doubleScroll-scroll-wrapper::-webkit-scrollbar {
  width: 10px;
}

/* Track */
.table-wrap.angioplasty::-webkit-scrollbar-track,
.doubleScroll-scroll-wrapper::-webkit-scrollbar-track {
  background: #f1f1f1;
  border-radius: 20px;
}

/* Handle */
.table-wrap.angioplasty::-webkit-scrollbar-thumb,
.doubleScroll-scroll-wrapper::-webkit-scrollbar-thumb {
  background: #950304;
  border-radius: 20px;
}

@media screen and (max-width: 767px) {
  .single-post .table-wrap.angioplasty table tbody tr td:first-child {
    position: sticky;
    left: 0;
  }
}

.single-post .table-wrapper {
	width: 100%;
	overflow: auto;
}

.single-post table thead {
  color: #fff;
  font-family: Roboto;
  font-size: 18px;
  font-weight: 700;
  line-height: 26px;
  text-align: left;
}

.single-post table thead tr th {
	color: inherit !important;
	min-width: 150px !important;
}
.single-post table thead tr th,
.single-post table tbody tr td {
  padding: 12px !important;
	text-align: left;
}

.single-post table tbody {
  border: none;
}

.single-post table tbody tr {
  background: #FBFCFD;
}

.single-post table tbody tr td {
  padding: 16px 24px;
  color: #141414;
  vertical-align: text-top;
  font-family: Lato;
  font-size: 18px;
  font-weight: 400;
  line-height: 26px;
  border: solid 1px #fbfcfd;
  border-bottom: solid 1px #EEF2F8;
	
}

.single-post table tbody tr td:first-child {
  color: #000;
  font-family: Lato;
  font-size: 20px;
  font-weight: 700;
  line-height: 28px;
  border-bottom: solid 1px #EEF2F8;
}

.single-post table thead tr th:first-child {
  border: unset;
}

.single-post table thead tr th:nth-child(2) {
  border: unset;
}

